@charset "UTF-8"; 

/* 981以上1440以下、PC */
/*@media screen and (min-width:981px) and (max-width:1440px){*/
@media screen and (min-width:1101px){
	
	
	#lpMainImg2 {
		overflow: hidden;
		background: #3b92ca; /* Old browsers */
background: -moz-linear-gradient(left, #3b92ca 50%, #ffffff 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,#3b92ca), color-stop(50%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #3b92ca 50%,#ffffff 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #3b92ca 50%,#ffffff 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #3b92ca 50%,#ffffff 50%); /* IE10+ */
background: linear-gradient(to right, #3b92ca 50%,#ffffff 50%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b92ca', endColorstr='#ffffff',GradientType=1 ); *//* IE6-9 */
		padding:0 60px;
		margin-top: 0;
	}
	
	#lpMainImg2 a.btn {
		display: block;
		text-decoration: none;		
		float: left;
		margin-right: 25px;
		width: 180px;
		min-height: 32px;
		height:auto;
		background-color: #fff;
		border-radius: 3px;		/* CSS3草案 */
		-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 3px;	/* Firefox用 */
		box-sizing: content-box;
		margin-bottom:20px;
	}
	#lpMainImg2 a.btn p {
		margin: 8px 20px 8px 30px;
		text-align: left;
		background: url(../images/04_lp_2/btn_icon.png) no-repeat right center;
		background-size: 11px;
		color: #3b92ca;
		font-size: 100%;
	}
	#lpMainImg2 a:hover.btn {
		background: #3b92ca;
		border: 1px solid #fff;
		box-sizing: border-box;
	}
	#lpMainImg2 a:hover.btn p{
		background: url(../images/04_lp_2/btn_icon_on.png) no-repeat right center;
		background-size: 11px;
		color: #fff;
	}
	#lpMainImg2 .main_in_box {
	   
		max-width:1380px;
		margin:0 auto;
		
		
	}
	#lpMainImg2 .left{
		box-sizing: border-box;
		color: #FFFFFF;
		width: 30%;
		float: left;
		padding: 20px 20px 20px 0;
		padding-bottom:40000px;
  	  margin-bottom:-40000px;
	}
	#lpMainImg2 .left a{color: #FFFFFF;}
	#lpMainImg2 .left table {
		margin: 15px 0;
	}
	#lpMainImg2 .left table th{
		font-weight: bold;
		padding: 5px 10px 5px 0;
		white-space:nowrap;
	}
	#lpMainImg2 .left p {
		font-size: 200%;
		margin-bottom: 3%;
	}
	#lpMainImg2 .left img {
		margin-top: 5%;
	}
	#lpMainImg2 .left .name_l{
		display: none;
	}
	#lpMainImg2 .right {
		box-sizing: border-box;
		float: right;
		background: #FFFFFF;
		width: 70%;
		padding:40px 25px;
		padding-bottom:40000px;
  	  margin-bottom:-40000px;
	}
	#lpMainImg2 .right p {
		margin-bottom:4%;
	}
	
	#lpMainImg2 .right p.summaryText{
		line-height:160%;
		margin-top:-15px;
	}
	
	#lpMainImg2 .right .name_r{
		font-size: 200%;
		font-weight: bold;
		border-bottom: 1px solid #CCCCCC;
		padding-bottom:4%;
	}
	#lpMainImg2 .right .name_r span{
		font-size: 50%;
		font-weight: normal;
	}
	#lpMainImg2 .right .bold {
		font-weight: bold;
	}
	#lpMainImg2 .right .box_in {
		width: 47%;
		float: left;
	}
	#lpMainImg2 .right .right_in {
		border-left: 1px solid #CCCCCC;
		padding-left: 5%;
	}
	#lpMainImg2 .right .video {
		display: inline-block;
		color:#125c8b;
		margin:0 0 20px;
	}
	#lpMainImg2 .right .video span {
		padding-left: 10px;
		vertical-align: 5px;
	}
	#lpMainImg2 .right a:hover .video{
		color:#3c8bbd;	
	}
	
	
	section.lp2 .link01 {
		padding: 5px 0;
		float: left;
		color: #7C7E81;
	}
	section.lp2 .link01 a {
		display:inline-block;
		margin-bottom:5px;
		color: #000;
		background: #D9D9D9;
		padding:.4em .8em;
		margin-left:5px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	section.lp2 .link01 a:hover {
		background:#ccc;
	}
	#lpMainImg2 .link02 {
		display: none;
	}
	section.lp2 .snsBtns{
		display:table;
		float:right;
		padding-top: 0;
	}
	section.lp2 .snsBtns li{
		display:table-cell;
		vertical-align:middle;
		text-align:right;
		padding:0 5px 50px;
	}
	section.lp2 .snsBtns li:last-child{
		padding-right:0;
	}
	

}

/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	
	
	
	#lpMainImg2 {
		
		background: #3b92ca; /* Old browsers */
background: -moz-linear-gradient(left, #3b92ca 50%, #ffffff 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,#3b92ca), color-stop(50%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #3b92ca 50%,#ffffff 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #3b92ca 50%,#ffffff 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #3b92ca 50%,#ffffff 50%); /* IE10+ */
background: linear-gradient(to right, #3b92ca 50%,#ffffff 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b92ca', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
		padding:65px 60px 0;
		margin:0;
		
	}
	
	#lpMainImg2 a.btn {
		display: block;
		text-decoration: none;
		float: left;
		margin-right: 25px;
		width: 100%;
		min-height: 32px;
		height:auto;
		background-color: #fff;
		border-radius: 3px;		/* CSS3草案 */
		-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 3px;	/* Firefox用 */
		box-sizing: content-box;
		margin-bottom:20px;
	}
	#lpMainImg2 a.btn p {
		margin: 7px 10% 7px 10%;
		text-align: left;
		background: url(../images/04_lp_2/btn_icon.png) no-repeat right center;
		background-size: 11px;
		color: #3b92ca;
		font-size: 100%;
	}
	#lpMainImg2 a:hover.btn {
		background: #3b92ca;
		border: 1px solid #fff;
		box-sizing: border-box;
	}
	#lpMainImg2 a:hover.btn p{
		background: url(../images/04_lp_2/btn_icon_on.png) no-repeat right center;
		background-size: 11px;
		color: #fff;
	}
	
	#lpMainImg2 .main_in_box {
	    overflow:hidden;
		max-width:1380px;
		margin:0 auto;
	}
	#lpMainImg2 .left{
		box-sizing: border-box;
		color: #FFFFFF;
		width: 30%;
		float: left;
		padding: 3% 4% 3% 0;
		padding-bottom:40000px;
    margin-bottom:-40000px;
	}
	#lpMainImg2 .left a{color: #FFFFFF;}
	#lpMainImg2 .left table {
		margin: 15px 0;
	}
	#lpMainImg2 .left table th{
		font-weight: bold;
		padding: 5px 10px 5px 0;
		white-space:nowrap;
	}
	#lpMainImg2 .left p {
		font-size: 200%;
		margin-bottom: 3%;
	}
	#lpMainImg2 .left img {
		margin-top: 5%;
	}
	#lpMainImg2 .left .name_l{
		display: none;
	}
	#lpMainImg2 .right {
		box-sizing: border-box;
		float: right;
		background: #FFFFFF;
		width: 70%;
		padding:3%;
		padding-bottom:40000px;
  	  margin-bottom:-40000px;
	}
	#lpMainImg2 .right p {
		margin-bottom:4%;
	}
	#lpMainImg2 .right p.summaryText{
		line-height:160%;
		margin-top:-15px;
	}
	#lpMainImg2 .right .name_r{
		font-size: 200%;
		font-weight: bold;
		border-bottom: 1px solid #CCCCCC;
		padding-bottom:4%;
	}
	#lpMainImg2 .right .name_r span{
		font-size: 50%;
		font-weight: normal;
	}
	#lpMainImg2 .right .bold {
		font-weight: bold;
	}
	#lpMainImg2 .right .box_in {
		width: 47%;
		float: left;
	}
	#lpMainImg2 .right .right_in {
		border-left: 1px solid #CCCCCC;
		padding-left: 3%;
		margin-left: 1%;
	}
	#lpMainImg2 .right .video {
		display: inline-block;
		margin-top: 10px;
		color:#125c8b;
		margin-bottom: 20px;
	}
	#lpMainImg2 .right .video span {
		padding-left: 10px;
		vertical-align: 5px;
	}
	#lpMainImg2 .right a:hover .video {
		color:#3c8bbd;	
	}
	
	
	section.lp2 .link01{
		margin-bottom:10px;
		}
	section.lp2 .link01 a {
		display:inline-block;
		margin-bottom:5px;
		color: #000;
		background: #D9D9D9;
		padding:.4em .8em;
		margin-left:5px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	section.lp2 .link01 a:hover {
		background:#ccc;
	}
	#lpMainImg2 .link02 {
		display: none;
	}
	
	/*.lpHeader{
		overflow:hidden;
		*zoom:1;
	}*/
	section.lp2 .snsBtns{
		display:table;
	}
	section.lp2 .snsBtns li{
		display:table-cell;
		vertical-align:middle;
		text-align:left;
		padding:0 5px 30px;
	}
	section.lp2 .snsBtns li:last-child{
		padding-right:0;
	}
	
	
}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	
	#lpMainImg2 {
		overflow: hidden;
		border-bottom:1px solid rgba(0,0,0,0.2);
		padding-bottom: 20px;
	}
	
	#lpMainImg2 a.btn {
		display: block;
		text-decoration: none;		
		float: left;
		margin-right: 25px;
		width: 180px;
		min-height: 32px;
		height:auto;
		background-color: #fff;
		border-radius: 3px;		/* CSS3草案 */
		-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
		-moz-border-radius: 3px;	/* Firefox用 */
		box-sizing: content-box;
		margin-bottom:20px;
	}
	#lpMainImg2 a.btn p {
		margin: 7px 20px 7px 30px;
		text-align: left;
		background: url(../images/04_lp_2/btn_icon.png) no-repeat right center;
		background-size: 11px;
		color: #3b92ca;
		font-size: 100%;
	}
	#lpMainImg2 a:hover.btn {
		background: #3b92ca;
		border: 1px solid #fff;
		box-sizing: border-box;
	}
	#lpMainImg2 a:hover.btn p{
		background: url(../images/04_lp_2/btn_icon_on.png) no-repeat right center;
		background-size: 11px;
		color: #fff;
	}
	
	#lpMainImg2 .main_in_box {
	    overflow:hidden;
		max-width:1380px;
		text-align:center;
	}
	#lpMainImg2 .left{
		box-sizing: border-box;
		background: #3b92ca;
		color: #FFFFFF;
		padding: 20px 30px 25px;
		overflow: hidden;
	}
	#lpMainImg2 .left a{color: #FFFFFF;}
	#lpMainImg2 .left table {
		margin: 15px 0 15px;
	}
	#lpMainImg2 .left table th{
		font-weight: bold;
		padding: 5px 10px 5px 0;
		white-space:nowrap;
	}
	#lpMainImg2 .left p {
		font-size: 200%;
		margin-bottom: 3%;
	}
	#lpMainImg2 .left img {
		margin-top: 5%;
	}
	#lpMainImg2 .left .name_l {
		font-size: 150%;
	}
	#lpMainImg2 .left .name_l span{
		font-size: 60%;
		font-weight: normal;
	}
	#lpMainImg2 .right {
		box-sizing: border-box;
		background: #FFFFFF;
		padding: 20px 30px 20px;
		
	}
	#lpMainImg2 .right p {
		margin-bottom:30px;
	}
	#lpMainImg2 .right .name_r{
		display: none;
	}
	
	#lpMainImg2 .right p.summaryText{
		line-height:160%;
		margin-top:-15px;
	}
	
	#lpMainImg2 .right .bold {
		font-weight: bold;
	}
	#lpMainImg2 .right .video {
		display: inline-block;
		color:#125c8b;
	}
	#lpMainImg2 .right .video span {
		padding-left: 10px;
		vertical-align: 5px;
	}
	#lpMainImg2 .right a:hover .video {
		color:#3c8bbd;	
	}
	section.lp2 .link01 {
		display: none;
	}
	#lpMainImg2 .link02{
		margin: 0 30px;
		padding-top: 25px;
		border-top: 1px solid rgba(0,0,0,0.2);
	}
	#lpMainImg2 .link02 a {
		display:inline-block;
		margin-bottom:5px;
		color: #000;
		background: #D9D9D9;
		padding:.4em .8em;
		margin-left:5px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	#lpMainImg2 .link02 a:hover {
		background:#ccc;
	}
	section.lp2 .snsBtns{
		display:table;
		padding:0;
		margin: 10px 0 30px;
	}
	section.lp2 .snsBtns li{
		display:table-cell;
		vertical-align:middle;
		padding-right: 5px;
	}
	
}